
Redmine - Defect #8547

Add member list not showing all users

2011-06-06 22:19 - Jeremy Holland

Status: Closed Start date: 2011-06-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When editing a project's settings and adding members via the members tab, the list of members on the right (one checkbox per user

and/or group) does not show all users / groups in the system. The appropriate users and/or groups will appear in the list if it is filtered

by the search text input, but they do not appear to show up natively. Specifically, it appears that its cutting off the list halfway through

the alphabet, i.e. paginating without providing any pagination controls.

Related issues:

Is duplicate of Redmine - Defect #9549: Only 100 users are displayed when add... Closed 2011-11-11

History

#1 - 2011-06-10 12:42 - Etienne Massip

Not a defect, the user list is purposely limited to 100 first users.

I don't think there's need to raise or remove this limit : most of time you'll manage project permissions via roles and exceptionally you'll want to grant a

specific user some particular rights. As this is an exceptional situation, you can then use the autocomplete search input.

#2 - 2020-12-09 03:51 - Go MAEDA

- Is duplicate of Defect #9549: Only 100 users are displayed when adding new project members added

#3 - 2020-12-09 03:52 - Go MAEDA

- Category set to Project settings

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #9549 (Redmine 2.3.0).
